/*	--------------------------------------------------
   	Core CSS contains
	-------------------------------------------------- */
	/* Global reset & start values */
	/* Box sizing */
	/* Bootstrap overrides */
	/* Presets for customized body, wrappers and containers */
	/* Typography */
	/* Grid */
   /* Multimedia*/
	/* Presentational styles */
   	
/***
Global reset & start values
***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font: inherit;
   vertical-align: baseline;
}
/***
Box sizing
***/
*, *:before, *:after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
* {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box
}
:before, :after {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box
}
/***
Bootstrap overrides
***/
html {
   -ms-text-size-adjust: 100%;
   -webkit-text-size-adjust: 100%;
   -moz-text-size-adjust: 100%;
   font-size: 100%;
   /* [disabled]height: 100%;
*/
}
/***
Presets for customized body, wrappers and containers
***/
body {
   font-family: "Montserrat", Helvetica, Arial, sans-serif;
   font-size: 1em; /* 16 / 16 */
   line-height: 1.5em; /* 24 / 16 */
   margin-bottom: 1.5em; /* 24 / 16 */
   color: #333;
   background-color: #fff;
   /* [disabled]height: 100%;
   
*/
   -webkit-tap-highlight-color: rgba(255, 255, 255, 1);
}
.outerWrapper {
}
/* 
100% height for wrapper and container are optional and need html and body to have 100% height also  */
.wrapper, .headerWrapper, .footerWrapper {
   width: 100%;
   /* max-width: 1680px; */
   overflow: visible;
   position: relative;
   margin: 0 auto;
   /* [disabled]height: 100%;
*/
}
.container, .header, .footer {
   width: 100%;
   
   margin-left: auto;
   margin-right: auto;
   position: relative;
   overflow: visible;
   padding-right: 15px;
   padding-left: 15px;
   /* [disabled]height: 100%;
*/
}
@media (min-width:600px) {
   .container, .footer {
      padding-right: 30px;
   padding-left: 30px;
   }
}
.container {
   max-width: 1120px;
}
/* Remove bootstrap rounds from elements */
div, input, select, textarea, span, img, table, td, th, p, a, button, ul, code, pre, li {
   -webkit-border-radius: 0 !important;
   -moz-border-radius: 0 !important;
   border-radius: 0 !important;
}
/* Clear bootstrap components */
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after, .clearfix, .clear {
   clear: both
}
/*.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-:after, .navbar-:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
	display: table;
	content: " "
}*/
/* Bootstrap pulls */
.pull-right {
   float: right!important
}
.pull-left {
   float: left!important
}
/***
Typography
***/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
   font-family: inherit;
   font-weight: 700;
   color: inherit
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
   font-weight: 600;
   line-height: 1;
   color: #999
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
   margin-top: 20px;
   margin-bottom: 10px
}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small {
   font-size: 65%
}
h4 small, .h4 small, h5 small, .h5 small, h6 small, .h6 small, h4 .small, .h4 .small, h5 .small, .h5 .small, h6 .small, .h6 .small {
   font-size: 75%
}
/* HTML FONT SIZE IS 100% GIVING US THE DEFAULT SIZE OF 16PX */
h1, .h1 {
   font-size: 2.25em; /* 36px => 36 / 16 */
   line-height: 1.333333333333333em; /* 48px => 48 / 36 */
   margin-bottom: .333333333333333em; /* 12px => 12 / 36 */
}
h2, .h2 {
   font-size: 2.0em; /* 32px => 32 / 16 */
   line-height: 1.250em; /* 40px => 40 / 32 */
   margin-bottom: .375em; /* 12px => 12 / 32 */
}
h3, .h3 {
   font-size: 1.750em; /* 28px => 28 / 16 */
   line-height: 1.143em; /* 32px => 32 / 28 */
   margin-bottom: .450em; /* 12px => 12 / 28 */
}
h4, .h4 {
   font-size: 1.50em; /* 24px => 24 / 16 */
   line-height: 1.166666666666667em; /* 28px => 28 / 24 */
   margin-bottom: .5em; /* 12px => 12 / 24 */
}
h5, .h5 {
   font-size: 1.3125em; /* 21px => 21 / 16 */
   line-height: 1.190em; /* 25px => 25 / 21 */
   margin-bottom: 0.575em; /* 12px => 12 / 21 */
}
h6, .h6 {
   font-size: 1.125em; /* 18px => 18 / 16 */
   line-height: 1.222222222em; /* 22px => 22 / 18 */
   margin-bottom: 0.66666667em; /* 12px => 12 / 18 */
}
h1 span:last-of-type, h2 span:last-of-type, h3 span:last-of-type, p span:last-of-type {
   display: none;
}
p, blockquote p, p p {
   font-size: 1em; /* 16px => 16 / 16 */
   line-height: 1.5em; /* 24px => 24 / 16 */
   margin-bottom: 1.3125em; /* 24px => 24 / 16 */
}
p img {
   margin: 0;
}
em {
   font-style: italic;
   line-height: inherit;
}
b, strong {
   font-weight: 700
}
small {
   font-size: 80%
}
/*	Blockquotes  */
blockquote, blockquote p {
   line-height: inherit;
}
blockquote {
   margin: 0 0 2em 0;
   padding: 9px 20px 0 19px;
   border-left: 1px solid #ddd;
}
blockquote cite {
   display: block;
   font-size: 1em; /* 16PX / 16PX */
   color: #555;
}
blockquote cite:before {
   content: "\2014 \0020";
}
blockquote cite a, blockquote cite a:visited {
   color: #555;
}
cite {
   font-style: normal
}
address {
   margin-bottom: 20px;
   font-style: normal;
   line-height: 1.42857143
}
/*	--------------------------------------------------
	:: Links
	-------------------------------------------------- */
a {
   color:#CF000F;
   text-decoration: none;
   line-height: inherit;
}
a:hover {
   color: #D91E18;
}
a:focus {
   color: #D91E18;
   outline: none;
}
p a, p a:visited {
   line-height: inherit;
}
/***
Grid
***/
.row {
   margin-left: -15px;
   margin-right: -15px
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
   position: relative;
   min-height: 1px;
   padding-left: 15px;
   padding-right: 15px
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
   float: left
}
.col-xs-12 {
   width: 100%
}
.col-xs-11 {
   width: 91.66666667%
}
.col-xs-10 {
   width: 83.33333333%
}
.col-xs-9 {
   width: 75%
}
.col-xs-8 {
   width: 66.66666667%
}
.col-xs-7 {
   width: 58.33333333%
}
.col-xs-6 {
   width: 50%
}
.col-xs-5 {
   width: 41.66666667%
}
.col-xs-4 {
   width: 33.33333333%
}
.col-xs-3 {
   width: 25%
}
.col-xs-2 {
   width: 16.66666667%
}
.col-xs-1 {
   width: 8.33333333%
}
.col-xs-pull-12 {
   right: 100%
}
.col-xs-pull-11 {
   right: 91.66666667%
}
.col-xs-pull-10 {
   right: 83.33333333%
}
.col-xs-pull-9 {
   right: 75%
}
.col-xs-pull-8 {
   right: 66.66666667%
}
.col-xs-pull-7 {
   right: 58.33333333%
}
.col-xs-pull-6 {
   right: 50%
}
.col-xs-pull-5 {
   right: 41.66666667%
}
.col-xs-pull-4 {
   right: 33.33333333%
}
.col-xs-pull-3 {
   right: 25%
}
.col-xs-pull-2 {
   right: 16.66666667%
}
.col-xs-pull-1 {
   right: 8.33333333%
}
.col-xs-pull-0 {
   right: 0
}
.col-xs-push-12 {
   left: 100%
}
.col-xs-push-11 {
   left: 91.66666667%
}
.col-xs-push-10 {
   left: 83.33333333%
}
.col-xs-push-9 {
   left: 75%
}
.col-xs-push-8 {
   left: 66.66666667%
}
.col-xs-push-7 {
   left: 58.33333333%
}
.col-xs-push-6 {
   left: 50%
}
.col-xs-push-5 {
   left: 41.66666667%
}
.col-xs-push-4 {
   left: 33.33333333%
}
.col-xs-push-3 {
   left: 25%
}
.col-xs-push-2 {
   left: 16.66666667%
}
.col-xs-push-1 {
   left: 8.33333333%
}
.col-xs-push-0 {
   left: 0
}
.col-xs-offset-12 {
   margin-left: 100%
}
.col-xs-offset-11 {
   margin-left: 91.66666667%
}
.col-xs-offset-10 {
   margin-left: 83.33333333%
}
.col-xs-offset-9 {
   margin-left: 75%
}
.col-xs-offset-8 {
   margin-left: 66.66666667%
}
.col-xs-offset-7 {
   margin-left: 58.33333333%
}
.col-xs-offset-6 {
   margin-left: 50%
}
.col-xs-offset-5 {
   margin-left: 41.66666667%
}
.col-xs-offset-4 {
   margin-left: 33.33333333%
}
.col-xs-offset-3 {
   margin-left: 25%
}
.col-xs-offset-2 {
   margin-left: 16.66666667%
}
.col-xs-offset-1 {
   margin-left: 8.33333333%
}
.col-xs-offset-0 {
   margin-left: 0
}

@media (min-width:414px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
   float: left
}
.col-sm-12 {
   width: 100%
}
.col-sm-11 {
   width: 91.66666667%
}
.col-sm-10 {
   width: 83.33333333%
}
.col-sm-9 {
   width: 75%
}
.col-sm-8 {
   width: 66.66666667%
}
.col-sm-7 {
   width: 58.33333333%
}
.col-sm-6 {
   width: 50%
}
.col-sm-5 {
   width: 41.66666667%
}
.col-sm-4 {
   width: 33.33333333%
}
.col-sm-3 {
   width: 25%
}
.col-sm-2 {
   width: 16.66666667%
}
.col-sm-1 {
   width: 8.33333333%
}
.col-sm-pull-12 {
   right: 100%
}
.col-sm-pull-11 {
   right: 91.66666667%
}
.col-sm-pull-10 {
   right: 83.33333333%
}
.col-sm-pull-9 {
   right: 75%
}
.col-sm-pull-8 {
   right: 66.66666667%
}
.col-sm-pull-7 {
   right: 58.33333333%
}
.col-sm-pull-6 {
   right: 50%
}
.col-sm-pull-5 {
   right: 41.66666667%
}
.col-sm-pull-4 {
   right: 33.33333333%
}
.col-sm-pull-3 {
   right: 25%
}
.col-sm-pull-2 {
   right: 16.66666667%
}
.col-sm-pull-1 {
   right: 8.33333333%
}
.col-sm-pull-0 {
   right: 0
}
.col-sm-push-12 {
   left: 100%
}
.col-sm-push-11 {
   left: 91.66666667%
}
.col-sm-push-10 {
   left: 83.33333333%
}
.col-sm-push-9 {
   left: 75%
}
.col-sm-push-8 {
   left: 66.66666667%
}
.col-sm-push-7 {
   left: 58.33333333%
}
.col-sm-push-6 {
   left: 50%
}
.col-sm-push-5 {
   left: 41.66666667%
}
.col-sm-push-4 {
   left: 33.33333333%
}
.col-sm-push-3 {
   left: 25%
}
.col-sm-push-2 {
   left: 16.66666667%
}
.col-sm-push-1 {
   left: 8.33333333%
}
.col-sm-push-0 {
   left: 0
}
.col-sm-offset-12 {
   margin-left: 100%
}
.col-sm-offset-11 {
   margin-left: 91.66666667%
}
.col-sm-offset-10 {
   margin-left: 83.33333333%
}
.col-sm-offset-9 {
   margin-left: 75%
}
.col-sm-offset-8 {
   margin-left: 66.66666667%
}
.col-sm-offset-7 {
   margin-left: 58.33333333%
}
.col-sm-offset-6 {
   margin-left: 50%
}
.col-sm-offset-5 {
   margin-left: 41.66666667%
}
.col-sm-offset-4 {
   margin-left: 33.33333333%
}
.col-sm-offset-3 {
   margin-left: 25%
}
.col-sm-offset-2 {
   margin-left: 16.66666667%
}
.col-sm-offset-1 {
   margin-left: 8.33333333%
}
.col-sm-offset-0 {
   margin-left: 0
}
}

@media (min-width:768px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
   float: left
}
.col-md-12 {
   width: 100%
}
.col-md-11 {
   width: 91.66666667%
}
.col-md-10 {
   width: 83.33333333%
}
.col-md-9 {
   width: 75%
}
.col-md-8 {
   width: 66.66666667%
}
.col-md-7 {
   width: 58.33333333%
}
.col-md-6 {
   width: 50%
}
.col-md-5 {
   width: 41.66666667%
}
.col-md-4 {
   width: 33.33333333%
}
.col-md-3 {
   width: 25%
}
.col-md-2 {
   width: 16.66666667%
}
.col-md-1 {
   width: 8.33333333%
}
.col-md-pull-12 {
   right: 100%
}
.col-md-pull-11 {
   right: 91.66666667%
}
.col-md-pull-10 {
   right: 83.33333333%
}
.col-md-pull-9 {
   right: 75%
}
.col-md-pull-8 {
   right: 66.66666667%
}
.col-md-pull-7 {
   right: 58.33333333%
}
.col-md-pull-6 {
   right: 50%
}
.col-md-pull-5 {
   right: 41.66666667%
}
.col-md-pull-4 {
   right: 33.33333333%
}
.col-md-pull-3 {
   right: 25%
}
.col-md-pull-2 {
   right: 16.66666667%
}
.col-md-pull-1 {
   right: 8.33333333%
}
.col-md-pull-0 {
   right: 0
}
.col-md-push-12 {
   left: 100%
}
.col-md-push-11 {
   left: 91.66666667%
}
.col-md-push-10 {
   left: 83.33333333%
}
.col-md-push-9 {
   left: 75%
}
.col-md-push-8 {
   left: 66.66666667%
}
.col-md-push-7 {
   left: 58.33333333%
}
.col-md-push-6 {
   left: 50%
}
.col-md-push-5 {
   left: 41.66666667%
}
.col-md-push-4 {
   left: 33.33333333%
}
.col-md-push-3 {
   left: 25%
}
.col-md-push-2 {
   left: 16.66666667%
}
.col-md-push-1 {
   left: 8.33333333%
}
.col-md-push-0 {
   left: 0
}
.col-md-offset-12 {
   margin-left: 100%
}
.col-md-offset-11 {
   margin-left: 91.66666667%
}
.col-md-offset-10 {
   margin-left: 83.33333333%
}
.col-md-offset-9 {
   margin-left: 75%
}
.col-md-offset-8 {
   margin-left: 66.66666667%
}
.col-md-offset-7 {
   margin-left: 58.33333333%
}
.col-md-offset-6 {
   margin-left: 50%
}
.col-md-offset-5 {
   margin-left: 41.66666667%
}
.col-md-offset-4 {
   margin-left: 33.33333333%
}
.col-md-offset-3 {
   margin-left: 25%
}
.col-md-offset-2 {
   margin-left: 16.66666667%
}
.col-md-offset-1 {
   margin-left: 8.33333333%
}
.col-md-offset-0 {
   margin-left: 0
}
}

@media (min-width:1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
   float: left
}
.col-lg-12 {
   width: 100%
}
.col-lg-11 {
   width: 91.66666667%
}
.col-lg-10 {
   width: 83.33333333%
}
.col-lg-9 {
   width: 75%
}
.col-lg-8 {
   width: 66.66666667%
}
.col-lg-7 {
   width: 58.33333333%
}
.col-lg-6 {
   width: 50%
}
.col-lg-5 {
   width: 41.66666667%
}
.col-lg-4 {
   width: 33.33333333%
}
.col-lg-3 {
   width: 25%
}
.col-lg-2 {
   width: 16.66666667%
}
.col-lg-1 {
   width: 8.33333333%
}
.col-lg-pull-12 {
   right: 100%
}
.col-lg-pull-11 {
   right: 91.66666667%
}
.col-lg-pull-10 {
   right: 83.33333333%
}
.col-lg-pull-9 {
   right: 75%
}
.col-lg-pull-8 {
   right: 66.66666667%
}
.col-lg-pull-7 {
   right: 58.33333333%
}
.col-lg-pull-6 {
   right: 50%
}
.col-lg-pull-5 {
   right: 41.66666667%
}
.col-lg-pull-4 {
   right: 33.33333333%
}
.col-lg-pull-3 {
   right: 25%
}
.col-lg-pull-2 {
   right: 16.66666667%
}
.col-lg-pull-1 {
   right: 8.33333333%
}
.col-lg-pull-0 {
   right: 0
}
.col-lg-push-12 {
   left: 100%
}
.col-lg-push-11 {
   left: 91.66666667%
}
.col-lg-push-10 {
   left: 83.33333333%
}
.col-lg-push-9 {
   left: 75%
}
.col-lg-push-8 {
   left: 66.66666667%
}
.col-lg-push-7 {
   left: 58.33333333%
}
.col-lg-push-6 {
   left: 50%
}
.col-lg-push-5 {
   left: 41.66666667%
}
.col-lg-push-4 {
   left: 33.33333333%
}
.col-lg-push-3 {
   left: 25%
}
.col-lg-push-2 {
   left: 16.66666667%
}
.col-lg-push-1 {
   left: 8.33333333%
}
.col-lg-push-0 {
   left: 0
}
.col-lg-offset-12 {
   margin-left: 100%
}
.col-lg-offset-11 {
   margin-left: 91.66666667%
}
.col-lg-offset-10 {
   margin-left: 83.33333333%
}
.col-lg-offset-9 {
   margin-left: 75%
}
.col-lg-offset-8 {
   margin-left: 66.66666667%
}
.col-lg-offset-7 {
   margin-left: 58.33333333%
}
.col-lg-offset-6 {
   margin-left: 50%
}
.col-lg-offset-5 {
   margin-left: 41.66666667%
}
.col-lg-offset-4 {
   margin-left: 33.33333333%
}
.col-lg-offset-3 {
   margin-left: 25%
}
.col-lg-offset-2 {
   margin-left: 16.66666667%
}
.col-lg-offset-1 {
   margin-left: 8.33333333%
}
.col-lg-offset-0 {
   margin-left: 0
}
}
/***
Columns
***/
.columns {
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
	column-gap: 2em;

	padding: 0; /* 16px / 16px */
	margin-bottom: 1em; /* 16 / 16 */
}
.columns.four {
	-webkit-column-width: 15em;
	-moz-column-width: 15em;
	column-width: 15em;
}
.columns.four img {
	max-width: 15.5em;
}
.columns.three {
	-webkit-column-width: 20em;
	-moz-column-width: 20em;
	column-width: 20em;
}
.columns.three img {
	max-width: 21.3em;
}
.columns.two {
	-webkit-column-width: 30em;
	-moz-column-width: 30em;
	column-width: 30em;
}
.columns.two img {
	max-width: 33em;
}
/***
Multimedia
***/
#googlemap img, object, embed {
   max-width: none;
}
#map_canvas embed {
   max-width: none;
}
#map_canvas img {
   max-width: none;
}
#map_canvas object {
   max-width: none;
}
#map_canvas img, .map_canvas img {
   max-width: none!important;
}
img, object, embed, iframe {
   max-width: 100% !important;
   height: auto;
   width: auto;
   width: auto\9;
}
figure {
   margin: 0
}
.img-rounded {
   border-radius: 6px
}
.img-thumbnail {
   padding: 4px;
   line-height: 1.42857143;
   background-color: #fff;
   border: 1px solid #ddd;
   border-radius: 4px;
   -webkit-transition: all .2s ease-in-out;
   transition: all .2s ease-in-out;
   display: inline-block;
   max-width: 100%;
   height: auto
}
.img-circle {
   border-radius: 50%
}
.img-polaroid {
   padding: 4px;
   background-color: #fff;
   border: 1px solid #ccc;
   border: 1px solid rgba(0,0,0,0.2);
   -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
   -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
   box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.img-circle {
   -webkit-border-radius: 500px;
   -moz-border-radius: 500px;
   border-radius: 500px
}
img {
   -ms-interpolation-mode: bicubic;
   display: block;
   border: 0;
   vertical-align: middle;
}
a img {
   border: none;
}
svg:not(:root) {
   overflow: hidden
}
audio {
}
source {
}
track {
}
video {
}
.flex-video {
   position: relative;
   padding-top: 25px;
   padding-bottom: 67.5%;
   height: 0;
   margin-bottom: 16px;
   overflow: hidden;
}
.flex-video.widescreen {
   padding-bottom: 57.25%;
}
.flex-video.vimeo {
   padding-top: 0;
}
.flex-video iframe, .flex-video object, .flex-video embed {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
}
/***
Presentational styles
***/
html,
    body {
        height: 100%;
        margin: 0;
    }
/*	--------------------------------------------------
	:: Header
	-------------------------------------------------- */
.headerWrapper{
   background-color: #000;
   height:100%;
    min-height: 100%;
    margin-top: 0px;
       background-image: url(../img/headerImgS-2020.jpg);
       background-size: contain;
       background-position: center center;
       background-repeat: no-repeat;
       /*background: #cc2b5e; 
background: -webkit-linear-gradient(to right, #753a88, #cc2b5e);   
background: linear-gradient(to right, #753a88, #cc2b5e);  */
}
@media (min-width:375px) {
   .headerWrapper{
      background-image: url(../img/layout/headerImgS-2020.jpg);
       background-size: auto;
   }
}
@media (min-width:600px) {
   .headerWrapper{
      background-image: url(../img/layout/headerImgM-2020.jpg);
       background-size: contain;
   }
}
@media (min-width:1024px) {
   .headerWrapper{
      background-image: url(../img/layout/headerImgL-2020.jpg);
       background-size: auto;
   }
}
header {
   height: 62px;
   background-color: #fff;
   border-bottom: 1px solid #eee;
   padding: 0px;
   -webkit-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.04);
-moz-box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.04);
box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.04);
}

header.fixed {
   position: fixed;
   top: -960px;
   left: 0;
   right: 0;
   z-index: 999;
   transition: 0.8s top ease-in;
}
header.fixed.slideDown {
   top: 0;
}
.header {
   padding-left:0px;
   padding-right:0px;
}
/*	:: Logo */
.header .logo {
   float:left;
   width:20%;
   padding-left:5px;
}
.header .pitch {
   float:left;
   width:60%;
   text-align: center;
   height:60px;
   display: table;

}
.header .pitch h1 {
   line-height: 1.25em; margin:0;font-size:0.675em;text-align:center;font-weight: 400;
   display:table-cell;
   vertical-align: middle;
   text-transform: uppercase;
   padding-top:6px;
   font-style: italic;
   color:#666;
}
@media (min-width:400px){
   .header .pitch h1 {
      font-size:0.75em;
   }
}
@media (min-width:601px){
   .header .pitch h1 {
      padding-top:0px;
   }
}
@media (min-width:375px){
   .header .pitch h1 {
      font-weight: 700;
   }
}
.header .mobileMenu {
    display: block;
    float: right;
    font-size: 1.625em;
    margin-top: 18px;
    cursor: pointer;
   line-height: 0;
   width:15%;
  max-width:60px;
   text-align:center;
   outline: none;
   
}
.fa:before {
    content: "\f0c9"
}

.nav {
    display: block;
   background-image: linear-gradient(to right top, #000000, #0c0c0c, #141414, #1b1b1b, #212121);
color:#f4f4f4;
    position: absolute;
    top: -1051px;
   width:260px;
   left:50%;
    margin-left: -130px;
   outline: 1px solid #141414;
        outline-offset: -12px;
   padding:30px;
   z-index:1001;
    
   
   transition: 0.6s top ease-in;

}
@media (min-width:1024px) {
   .nav {
      right:50px;
      margin-left:0;
      left:auto;
      
   }
}
.header .nav {
}
.header .nav ul {
	margin:0;
	list-style:none;
}

.header .nav ul a {
    text-align:center;
   padding:12px 0px;
   border-bottom:1px dashed #666;
   font-size: 0.825em;
color:#f4f4f4;
   display:   block;
}
.header .nav ul a:hover, .header .nav ul a:active, .header .nav ul a:focus {
   color:#fff;
}
.header .nav ul a:last-of-type {
   border-bottom: none;
}
.active {
    display: block;
   top:62px;
   transition: 0.2s top ease-in;
}
@media (min-width:1024px) {
   .active {
      top:20px;
   }
}
.hero {padding-top:0px;
}
@media (min-width:1024px) {
   .hero {padding-top:100px;
}
}
/*	--------------------------------------------------
	:: Content
	-------------------------------------------------- */
.blackWrapper {
   background-color:#000;
   min-height:100vh;
   background-image: url(../img/layout/bgBoekWrapper.jpg);
   background-size:contain;
   background-repeat: no-repeat;
   background-position: center top;
   color:#f4f4f4;
   padding:100px 0;
    position: relative;
}
.blackWrapperLessPadding {
   background-color:#000;
   min-height:100vh;
   background-image: url(../img/layout/bgBoekWrapper.jpg);
   background-size:contain;
   background-repeat: no-repeat;
   background-position: center top;
   color:#f4f4f4;
   padding:100px 0 0;
    position: relative;
}
.whiteWrapper {
   background-color:#fff;
   min-height:100vh;
   position: relative;
   color:#222;
   padding:100px 0;
}
hr.style8 {
	border-top: 1px solid #8c8b8b;
   height:6px;
	border-bottom: 1px solid #DCDCDC;
   border-left:0;
   border-right:0;
   margin:30px auto;
}
hr.style9 {
	border-top: 1px dashed #8c8b8b;
   height:6px;
	border-bottom: 1px dashed #DCDCDC;
   border-left:0;
   border-right:0;
   margin:30px auto;
}
.sectionDivider {
   position: absolute;
   left:0px;
   right:0px;
   height:100px;
   top:-100px;
   z-index:100;
   width:100%;
}
.sectionDividerBlack {
   width:100%;
   height:100px;
   background-image: url(../img/layout/sectionDividerBlack.png);
   background-repeat: no-repeat;
   background-position: center top;
   z-index:100;
}
.sectionDividerWhite {
   width:100%;
   height:100px;
   background-image: url(../img/layout/sectionDividerWhite.png);
   background-repeat: no-repeat;
   background-position: center top;
   z-index:100;
}
.bestelAP {
   position: absolute;
   bottom:-18px;
   width:200px;
   text-align:center;
   display:table;
   left:50%;
   margin-left:-100px;
   height:40px;
}
.bestelAP button, button {
   display:table-cell;
    vertical-align: middle;
   border:0px;
   padding:15px;
   cursor: pointer;
   background-color:#ff0000;
	color:#fff;
}
.bestelAP button:hover, button:hover  {
   background-color:#ff0000;
}
button {
   margin:0 auto;
   display:block;
}
.clear {
   clear: both;
}
.os-animation{
  opacity: 0;
}

.os-animation.animated{
    opacity: 1;
}
ul.lijst {
                     list-style-type: none;
                  }
                  ul.lijst li {
                     padding-top: 20px;
                     padding-bottom: 20px;
                     
                     border-top: 1px dashed #8c8b8b;
	border-bottom: 1px dashed #DCDCDC;
                     margin-bottom:6px;
                    
                  }
                  ul.lijst li:first-of-type {
                      border-top: none;
                     padding-top:0px;
                  }
                  ul.lijst li:last-of-type {
                     border-bottom: none;
                  }
                  ul.lijst li span {
                     font-size:80%;
                  }
img.borderInside {
        outline: 1px solid white;
        outline-offset: -8px;
   position: relative;
   margin:0 auto;
   text-align:center;
    }
/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */
.footer .nav {
}

.footer .social {
}
.footer .copyright {
}
